Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Stream.cpp File Reference

`#include "PSDL_Stream.h"`

Include dependency graph for PSDL_Stream.cpp:

## Functions
const char * | get_rcsid_PSS_PSDL_Scope (const char *)
## Variables
const char * | rcsid_PSS_PSDL_Scope = get_rcsid_PSS_PSDL_Scope ( rcsid_PSS_PSDL_Scope )

## Function Documentation

const char* get_rcsid_PSS_PSDL_Scope | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PSS_PSDL_Scope = get_rcsid_PSS_PSDL_Scope ( rcsid_PSS_PSDL_Scope )`[static]`